# Autogenerated build properties
version=3.3.2.3.3.2.0-18
git.hash=47899acfe6fa329c2848e61065b8ae748437fe4b
cloudera.hash=47899acfe6fa329c2848e61065b8ae748437fe4b
cloudera.cdh.hash=47899acfe6fa329c2848e61065b8ae748437fe4b
cloudera.cdh-packaging.hash=47899acfe6fa329c2848e61065b8ae748437fe4b
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=3.3.2.3.3.2.0-18
cloudera.pkg.release=55991322
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm3.3.2.0
cloudera.build.time=2024.07.31-12:40:00GMT
